Subject: Re: [vnrg] Some definitions and way forward

From: JFC Morfin <[email-masked]>
Date: Mon, 12 Sep 2011 19:09:50 +0200

At 16:51 11/08/2011, Roland Bless wrote:
>Hi Dimitri,
>
>sorry for the late reply, but I was traveling...

Dear Roland,
I come accross this thread in reviewing glossary issues related to 
various post-IDNA2008 issues. I just wanted to make sure that in the 
virtual network terms you defined there is no relation with what I 
name an "externet" and that the Internet technology would probably 
support through DNS classes. A different view of the network within 
itself making a part of it look like an external network with a 
possible gateway in itself.
best
jfc